Bug 1307021 - [abrt] telepathy-salut: _g_log_abort(): telepathy-salut killed by SIGTRAP
[abrt] telepathy-salut: _g_log_abort(): telepathy-salut killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-salut (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e85507e4fd666159457d64fbda3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 08:14 EST by alsoijw
Modified: 2016-12-20 13:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:39:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.81 KB, text/plain)
2016-02-12 08:14 EST, alsoijw
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-12 08:15 EST, alsoijw
no flags Details
File: core_backtrace (6.96 KB, text/plain)
2016-02-12 08:15 EST, alsoijw
no flags Details
File: dso_list (4.39 KB, text/plain)
2016-02-12 08:15 EST, alsoijw
no flags Details
File: environ (915 bytes, text/plain)
2016-02-12 08:15 EST, alsoijw
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-12 08:15 EST, alsoijw
no flags Details
File: maps (20.96 KB, text/plain)
2016-02-12 08:15 EST, alsoijw
no flags Details
File: mountinfo (3.59 KB, text/plain)
2016-02-12 08:15 EST, alsoijw
no flags Details
File: open_fds (468 bytes, text/plain)
2016-02-12 08:15 EST, alsoijw
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-12 08:15 EST, alsoijw
no flags Details
File: var_log_messages (329 bytes, text/plain)
2016-02-12 08:15 EST, alsoijw
no flags Details

  None (edit)
Description alsoijw 2016-02-12 08:14:53 EST
Version-Release number of selected component:
telepathy-salut-0.8.1-8.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-salut
crash_function: _g_log_abort
executable:     /usr/libexec/telepathy-salut
global_pid:     7123
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 g_source_remove at gmain.c:2284
 #4 gibber_r_multicast_causal_transport_dispose at gibber-r-multicast-causal-transport.c:290
 #6 gibber_r_multicast_transport_dispose at gibber-r-multicast-transport.c:337
 #8 gibber_muc_connection_dispose at gibber-muc-connection.c:232
 #10 salut_muc_channel_dispose at muc-channel.c:724
 #12 g_value_unset at gvalue.c:272
 #13 g_value_array_free at gvaluearray.c:169
 #14 invoke_object_method at dbus-gobject.c:2049
 #15 object_registration_message at dbus-gobject.c:2168

Potential duplicate: bug 1268976
Comment 1 alsoijw 2016-02-12 08:14:58 EST
Created attachment 1123496 [details]
File: backtrace
Comment 2 alsoijw 2016-02-12 08:15:00 EST
Created attachment 1123497 [details]
File: cgroup
Comment 3 alsoijw 2016-02-12 08:15:01 EST
Created attachment 1123498 [details]
File: core_backtrace
Comment 4 alsoijw 2016-02-12 08:15:03 EST
Created attachment 1123499 [details]
File: dso_list
Comment 5 alsoijw 2016-02-12 08:15:04 EST
Created attachment 1123500 [details]
File: environ
Comment 6 alsoijw 2016-02-12 08:15:06 EST
Created attachment 1123501 [details]
File: limits
Comment 7 alsoijw 2016-02-12 08:15:08 EST
Created attachment 1123502 [details]
File: maps
Comment 8 alsoijw 2016-02-12 08:15:09 EST
Created attachment 1123503 [details]
File: mountinfo
Comment 9 alsoijw 2016-02-12 08:15:11 EST
Created attachment 1123504 [details]
File: open_fds
Comment 10 alsoijw 2016-02-12 08:15:13 EST
Created attachment 1123505 [details]
File: proc_pid_status
Comment 11 alsoijw 2016-02-12 08:15:14 EST
Created attachment 1123506 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 10:32:04 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 13:39:50 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.